Unable to install

    • CHARMANDER06
      CHARMANDER06
      Bronze
      Joined: 06.08.2010 Posts: 301
      Hello,


      I used to have old version of elephant, the one used in this video:


      However, the new version I keep getting this error message when I try to open Elephant it says that the password im using for the database is invalid or something. From what I understand im suppose to enter the password I used to create the postgres database, however no where during installation it asks me to create a password for postgres database, so I tried to create a new server in postgres but I am unable... anyways I have disinstalled it now. Is there any video or tutorial to help properly install this new version of elephant?

      Thanks
  • 1 reply
    • mrk1988
      mrk1988
      Bronze
      Joined: 04.02.2007 Posts: 13,337
      Hey CHARMANDER06,

      it's actually pretty simple.

      If you installed postgreSQL previously, you will not be prompted to install it again after installing PokerStrategy.com Elephant.

      That's why you need to install postgreSQL manually after installing the latest version of PokerStrategy.com Elephant (http://elephant.pokerstrategy.com).

      First of all, you need to make sure that postgreSQL is uninstalled properly!
      Follow this guide:
      Deinstalling PostgreSQL correctly

      After you've done that, install postgreSQL by using the files located in C:/Programs(or Program Files)/PokerStrategy.com/PokerStrategy.com Elephant.

      Use this file: "postgresql-8.3.msi"